@import (reference) '../../../less/platoreso.less';

.notifications.popup {
  padding: 0;
  .empty {
    padding: 0.833em 1em;
  }
  .notificationsScroller {
    max-height: 75vh;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    .notificationsContainer {
      // Because of the react wrapper div...
      > div:not(:last-child) {
        .notification {
          border-bottom: 1px solid @lighterColor;
          &.unclicked {
            border-bottom: 1px solid darken(@lighterColor, 5%);
          }
        }
      }
    }
  }

  .notification {
    max-width: 400px;
  }
}